gtk-sharp GLib.GInterfaceAdapter GLib.IWrapper Gtk.IToolShell To be added. To be added.
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Property
  Pango.EllipsizeMode To be added. To be added. To be added.
- Method
  Gtk.IToolShell `` To be added. To be added. To be added. To be added.
- Method
  Gtk.IToolShell `` `` To be added. To be added. To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  GLib.GType To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Property
  Gtk.IconSize To be added. To be added. To be added.
- Property
  Gtk.IToolShellImplementor To be added. To be added. To be added.
- Property
  Gtk.Orientation To be added. To be added. To be added.
- Property
  System.IntPtr To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  Gtk.ReliefStyle To be added. To be added. To be added.
- Property
  Gtk.ToolbarStyle To be added. To be added. To be added.
- Property
  System.Single To be added. To be added. To be added.
- Property
  Gtk.Orientation To be added. To be added. To be added.
- Property
  Gtk.SizeGroup To be added. To be added. To be added.